BODY {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 12px/20px normal "宋体"; BACKGROUND: #fff; COLOR: #333; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.clear {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; CLEAR: both; FONT-SIZE: 0px; PADDING-TOP: 0px
}
A {
	FONT: 14px/25px "宋体"; COLOR: #fff; TEXT-DECORATION: none
}
A:hover {
	FONT: 14px/25px "宋体"; COLOR: #fff; TEXT-DECORATION: underline
}
.a1 {
	FONT: 12px/25px "宋体"; COLOR: #44ad02; TEXT-DECORATION: none
}
.a2 {
	FONT: 12px/25px "宋体"; COLOR: #44ad02; TEXT-DECORATION: none
}
.a1:hover {
	FONT: 12px/25px "宋体"; COLOR: #6c0
}
.a2:hover {
	FONT: 12px/25px "宋体"; COLOR: #6c0
}
.main {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; BACKGROUND: url(http://img.bjp321.com/p/images/a4-green2_bodybj.jpg); PADDING-TOP: 0px
}
.topnav {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; FONT: 12px/32px "宋体"; BACKGROUND: url(http://img.bjp321.com/p/images/bggray1.jpg) repeat-x; HEIGHT: 32px; COLOR: #666; PADDING-TOP: 0px
}
.topnav A {
	COLOR: #c00
}
.topnav A:hover {
	COLOR: #000
}
.topnav P {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 32px; MARGIN: 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; FLOAT: right; HEIGHT: 32px; PADDING-TOP: 0px
}
.logo {
	PADDING-BOTTOM: 0px; MARGIN: 1px 20px 1px 0px; PADDING-LEFT: 0px; WIDTH: 160px; PADDING-RIGHT: 0px; DISPLAY: inline; FLOAT: left; HEIGHT: 30px; PADDING-TOP: 0px
}
.top {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto 10px; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.jianjie_cmp {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.title_cmp {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -999em; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; BACKGROUND: url(http://img.bjp321.com/p/images/a4-green2_about.jpg) no-repeat; HEIGHT: 50px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.content_cmp {
	TEXT-ALIGN: left; PADDING-BOTTOM: 20px; LINE-HEIGHT: 26px; MARGIN: 5px auto 0px; PADDING-LEFT: 10px; WIDTH: 900px; PADDING-RIGHT: 10px; FONT-SIZE: 14px; PADDING-TOP: 10px
}
.gonggao {
	BORDER-BOTTOM: #090 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #090 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; MARGIN: 10px auto; PADDING-LEFT: 0px; WIDTH: 900px; PADDING-RIGHT: 0px; FONT-SIZE: 14px; BORDER-TOP: #090 1px solid; BORDER-RIGHT: #090 1px solid; PADDING-TOP: 0px
}
.gundongpic {
	PADDING-BOTTOM: 0px; MARGIN: 10px auto 0px; PADDING-LEFT: 0px; WIDTH: 900px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#showpic {
	PADDING-BOTTOM: 10px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 900px; PADDING-RIGHT: 0px; HEIGHT: 180px; PADDING-TOP: 10px
}
#showpic IMG {
	MARGIN: 0px 2px; WIDTH: 200px; HEIGHT: 150px
}
#MyMarqueeX {
	MARGIN: 0px auto; WIDTH: 900px; HEIGHT: 180px; OVERFLOW: hidden
}
#MyMarqueeX IMG {
	PADDING-BOTTOM: 1px; MARGIN: 5px; PADDING-LEFT: 1px; WIDTH: 200px; PADDING-RIGHT: 1px; HEIGHT: 150px; PADDING-TOP: 1px
}
#marquePic1 A {
	COLOR: #000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
#marquePic2 A {
	COLOR: #000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
#marquePic1 A:hover {
	COLOR: red; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
#marquePic2 A:hover {
	COLOR: red; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
#marquePic1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.proshow {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.title_pro {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -999em; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; BACKGROUND: url(http://img.bjp321.com/p/images/a4-green2_product.jpg) no-repeat; HEIGHT: 50px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.title_leibie {
	TEXT-ALIGN: center; LINE-HEIGHT: 24px; WIDTH: 960px; DISPLAY: none; BACKGROUND: #090; HEIGHT: 24px; COLOR: #fff; FONT-SIZE: 20px
}
.product {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; height:auto; overflow:hidden;
}
.product UL LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 2px 0px 8px 12px; PADDING-LEFT: 12px; WIDTH: 201px; PADDING-RIGHT: 12px; DISPLAY: inline; BACKGROUND: url(a4-green2_probj.jpg) no-repeat; FLOAT: left; HEIGHT: 360px; PADDING-TOP: 0px; _margin: 2px -35px 8px 12px
}

.product2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; height:auto; overflow:hidden;
}
.product2 UL LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 2px 0px 8px 12px; PADDING-LEFT: 12px; WIDTH: 201px; PADDING-RIGHT: 12px; DISPLAY: inline; BACKGROUND: url(a4-green2_probj2.jpg) no-repeat; FLOAT: left; HEIGHT: 278px; PADDING-TOP: 0px; _margin: 2px -35px 8px 12px
}


.side_product1 {
	PADDING-BOTTOM: 3px; LINE-HEIGHT: 28px; MARGIN: 0px; PADDING-LEFT: 3px; WIDTH: 194px; PADDING-RIGHT: 3px; DISPLAY: none; HEIGHT: 28px; FONT-SIZE: 14px; PADDING-TOP: 3px
}
.side_product2 {
	DISPLAY: none
}
.pic_product {
	PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; PADDING-LEFT: 0px; WIDTH: 200px; PADDING-RIGHT: 0px; DISPLAY: inline; BACKGROUND: #fff; FLOAT: left; HEIGHT: 280px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.pic_product2016 {
	PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; PADDING-LEFT: 0px; WIDTH: 200px; PADDING-RIGHT: 0px; DISPLAY: inline; BACKGROUND: #fff; FLOAT: left; HEIGHT: 200px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.about_product {
	TEXT-ALIGN: center; MARGIN: 5px 0px 0px; WIDTH: 200px; DISPLAY: inline; FLOAT: left
}
.name_product {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 13px/20px "宋体"; COLOR: #000; PADDING-TOP: 0px
}
.name_product:hover {
	FONT: 13px/20px "宋体"; COLOR: #f00
}
.title1 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MARGIN: 2px 0px; PADDING-LEFT: 0px; WIDTH: 72px; PADDING-RIGHT: 0px; DISPLAY: none; FLOAT: left; HEIGHT: 20px; PADDING-TOP: 0px
}
.title2 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MARGIN: 2px 0px; PADDING-LEFT: 0px; WIDTH: 72px; PADDING-RIGHT: 0px; DISPLAY: none; FLOAT: left; HEIGHT: 20px; PADDING-TOP: 0px
}
.content1 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 200px; PADDING-RIGHT: 0px; DISPLAY: inline; FLOAT: left; HEIGHT: 20px; PADDING-TOP: 0px
}
.content2 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MARGIN: 2px 10px 2px 0px; PADDING-LEFT: 0px; WIDTH: 465px; PADDING-RIGHT: 0px; DISPLAY: none; FLOAT: right; HEIGHT: 20px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.content3 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MARGIN: 2px 10px 2px 0px; PADDING-LEFT: 0px; WIDTH: 465px; PADDING-RIGHT: 0px; DISPLAY: none; FLOAT: right; HEIGHT: 20px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.content4 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MARGIN: 2px 10px 2px 0px; PADDING-LEFT: 0px; WIDTH: 465px; PADDING-RIGHT: 0px; DISPLAY: none; FLOAT: right; HEIGHT: 56px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.content5 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MARGIN: 2px 10px 2px 0px; PADDING-LEFT: 0px; WIDTH: 465px; PADDING-RIGHT: 0px; DISPLAY: none; FLOAT: right; HEIGHT: 56px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.button1 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 225px; PADDING-RIGHT: 0px; DISPLAY: inline; FLOAT: left; HEIGHT: 35px; PADDING-TOP: 0px
}
A.but2 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; MARGIN: 2px 20px 2px 0px; PADDING-LEFT: 0px; WIDTH: 88px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(http://img.bjp321.com/p/images/a2_green2_but1.jpg) no-repeat center 50%; FLOAT: left; HEIGHT: 35px; COLOR: #fff; PADDING-TOP: 0px
}
.link {
	PADDING-BOTTOM: 0px; MARGIN: 10px auto 0px; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.title_link {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -999em; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; BACKGROUND: url(http://img.bjp321.com/p/images/a4-green2_contact.jpg) no-repeat; HEIGHT: 50px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.attract {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 900px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.attract UL {
	BORDER-LEFT: #090 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 898px; PADDING-RIGHT: 0px; OVERFLOW: hidden; BORDER-TOP: #090 1px solid; PADDING-TOP: 0px
}
.attract UL LI {
	BORDER-BOTTOM: #090 1px solid; PADDING-BOTTOM: 2px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline; FONT: 14px/22px "宋体"; FLOAT: left; COLOR: #030; BORDER-RIGHT: #090 1px solid; PADDING-TOP: 2px
}
.attract1 {
	WIDTH: 128px; HEIGHT: 22px; OVERFLOW: hidden; FONT-WEIGHT: bold
}
.attract3 {
	WIDTH: 128px; HEIGHT: 22px; OVERFLOW: hidden; FONT-WEIGHT: bold
}
.attract5 {
	WIDTH: 128px; HEIGHT: 22px; OVERFLOW: hidden; FONT-WEIGHT: bold
}
.attract7 {
	WIDTH: 128px; HEIGHT: 22px; OVERFLOW: hidden; FONT-WEIGHT: bold
}
.attract9 {
	WIDTH: 128px; HEIGHT: 22px; OVERFLOW: hidden; FONT-WEIGHT: bold
}
.attract11 {
	WIDTH: 128px; HEIGHT: 22px; OVERFLOW: hidden; FONT-WEIGHT: bold
}
.attract2 {
	TEXT-ALIGN: left; WIDTH: 299px; HEIGHT: 22px; OVERFLOW: hidden
}
.attract4 {
	TEXT-ALIGN: left; WIDTH: 299px; HEIGHT: 22px; OVERFLOW: hidden
}
.attract6 {
	TEXT-ALIGN: left; WIDTH: 299px; HEIGHT: 22px; OVERFLOW: hidden
}
.attract8 {
	TEXT-ALIGN: left; WIDTH: 299px; HEIGHT: 22px; OVERFLOW: hidden
}
.attract10 {
	TEXT-ALIGN: left; WIDTH: 299px; HEIGHT: 22px; OVERFLOW: hidden
}
.attract12 {
	TEXT-ALIGN: left; WIDTH: 299px; HEIGHT: 22px; OVERFLOW: hidden
}
.tishi {
	FONT: bold 14px/24px "宋体"; COLOR: #f00
}
.subnav {
	LINE-HEIGHT: 25px; MARGIN: 20px 0px 0px; WIDTH: 940px; BACKGROUND: #2b8f51; HEIGHT: 25px; COLOR: #fff
}
.copyright {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 940px; PADDING-RIGHT: 0px; HEIGHT: 25px; COLOR: #000; PADDING-TOP: 0px
}
